<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>7/female_clothes_10006_7_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{378,0},{88,108}}</string>
                <key>offset</key>
                <string>{2,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,201},{88,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1374,56},{62,84}}</string>
                <key>offset</key>
                <string>{-3,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,227},{62,84}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1302,0},{72,82}}</string>
                <key>offset</key>
                <string>{5,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,256},{72,82}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1060,0},{86,90}}</string>
                <key>offset</key>
                <string>{9,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,270},{86,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{990,0},{70,114}}</string>
                <key>offset</key>
                <string>{-1,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,201},{70,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,54},{66,88}}</string>
                <key>offset</key>
                <string>{-26,34}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{341,222},{66,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{912,0},{104,78}}</string>
                <key>offset</key>
                <string>{-27,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{321,259},{104,78}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{144,90}}</string>
                <key>offset</key>
                <string>{-40,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{288,268},{144,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,80},{40,108}}</string>
                <key>offset</key>
                <string>{-13,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{367,200},{40,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1374,0},{56,100}}</string>
                <key>offset</key>
                <string>{-28,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{344,208},{56,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{842,0},{116,70}}</string>
                <key>offset</key>
                <string>{-44,24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{298,241},{116,70}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{546,0},{152,54}}</string>
                <key>offset</key>
                <string>{-48,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{276,273},{152,54}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{654,54},{62,100}}</string>
                <key>offset</key>
                <string>{-4,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,198},{62,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{698,0},{54,102}}</string>
                <key>offset</key>
                <string>{-17,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,196},{54,102}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{466,0},{116,80}}</string>
                <key>offset</key>
                <string>{-42,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{300,208},{116,80}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,0},{142,80}}</string>
                <key>offset</key>
                <string>{-39,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{290,231},{142,80}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,0},{92,104}}</string>
                <key>offset</key>
                <string>{-3,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,198},{92,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{546,54},{58,108}}</string>
                <key>offset</key>
                <string>{0,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{371,192},{58,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1232,0},{70,94}}</string>
                <key>offset</key>
                <string>{-3,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,204},{70,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10006_7_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1146,0},{86,86}}</string>
                <key>offset</key>
                <string>{-9,33}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,224},{86,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10006_dead0.pvr.ccz</string>
            <key>size</key>
            <string>{1478,120}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:3cab624dfd7129790b1fc0dfc303cb7d:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10006_dead0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
